import { request } from 'umi';
//获取领取详情
export async function getCustomerCouponList(data) {
  return request(`/kitchen/api/coupon/customerpage`, {
    method: 'POST',
    data: data,
    // params: { ...params },
    // ...(options || {}),
  });
}

//获取优惠卷操作日志
export function getcoupon_Operation_Record(data) {
  return request(`/kitchen/api/coupon/couponlog/${data}`, {
    method: 'GET',
    data: data,
    // params: { ...params },
    // ...(options || {}),
  });
}
